/* *****************************************
System:			SYSTEM/CLIENT NAME
branded By:		Ahmed Alhaydari
Date:			xx/xx/xxxx
BRANDING SOURCE: 
*********************************************
Last Updated By:		
Last Updated Date:		
********************************************* */

.form-horizontal .control-label .required{
color: #222;
}



body {
    font-size: 14.0389px;
    line-height: 1.25894737;
}

.header {
	padding:initial;
}

a {
    color: #055eb7;
}

a:hover {
    color: #03386d;
}

a:focus {
    background-color: #f8be47;
    outline: 3px solid #f8be47;
    outline-offset: 0;
}


.login_items {
    display: none;
}

.navbar-header{
	display: normal;
}

.col2 .navbar-toggle{
	display: none;
}

.exp_menu{
	display: none;
}


#options{
	position: initial;
margin-bottom: 20px;
}

.form-horizontal .control-label {
	margin-bottom: 5px;
}

.row {
    margin-left: 0px;
    margin-right: 0px;
}

.row1{
	background: #1b4081;
    margin-left: -15px;
    margin-right: -15px;
}

p.title {
	padding: 15px;
	margin: 0px;
}

.title a {
	color: #fff;
    font-weight: bold;
	font-size: 17.2407px;
}



.col1 {
z-index:130;
}




.panel-group .panel {
    border-radius: 0px;
}




.navbar-default {
    background-color: transparent;
	border-color: transparent;
	position: absolute;
    width: 100%;
    z-index: 120;
	top: 0px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-toggle {
    margin-right: 30px;
}

.navbar-default .navbar-collapse {
	border: none;
}

.navbar-nav{
	background: #3a64af;
    margin-bottom: 0px;
    margin-top: 0px;
	margin-left: 0px;
}

.navbar-collapse .navbar-nav  li a{
	color: #fff;
	line-height: 27px;
}

.navbar-collapse .navbar-nav li a:hover, .navbar-collapse .navbar-nav li a:focus {
    color: #fff;
    background-color: #153266;
}








.nav-top .container-fluid{
	padding-left: 0px;
    padding-right: 0px;
}

.container-fluid  .navbar-collapse {
    margin-left: -31px;
}

.branding_header .navbar-toggle {
    background: #b6cbf0;
	color: #055eb7;
	border-radius: 0px;
	border: 1px solid #c6d7f3;
    height: 32px;
    width: 71px;
	line-height: 1.5;
	padding: 0px;
	margin-right: 0px;
}

.branding_header .navbar-toggle .fa{
	display: inline;
    margin: 0 0 0 5px;
	color: #03386d;
	font: normal normal normal 14px/1 FontAwesome;
    font-size: 20px;
    text-rendering: auto;
}




.nav-main .container .navbar ul {
    background: #3a64af;
	margin-bottom: 0px;
    margin-top: 0px;
}




.user-head-section {
    MARGIN-RIGHT: 15px;
}

.user-head-section .dropdown-toggle {
	border-radius: 0px;
	float: right;
}


.navbar-collapse .dropdown-menu li a, .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #055eb7;
	}

.navbar-collapse .dropdown-menu li a:hover, .navbar-collapse .dropdown-menu li a:focus {
    text-decoration: none;
    background-color: #eeeeee;
}

.navbar-collapse .dropdown-menu li a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{
    color: #03386d;
}

.navbar-nav .open .dropdown-menu {
    background-color: #fff;
    border-radius: 0px;
}



.header-login-reg-links {
    padding: 6px 0px;
}


.job-board-title{
	margin-left: 15px;
}


.row3 h1{
	margin-bottom: 40px;
    margin-top: 40px;
	margin-left: 10px;
	line-height: 1.104;
    font-size: 29.55555556px;
}

.row3 h1 img{
	height: auto;
    display: block;
    max-width: 50%;
	vertical-align: middle;
}

.rss_link{
	margin-left: 0px;
}


.vacancy-filter{
	padding: 12.5px 15px 15px 0px;
}

h1 {
    font-size: 41px;
	font-weight: 700;
}

.filter-heading-main{
	text-decoration: none;
    font-weight: 700;
	font-size: 16.3787px;
	color: #000;
}

.search-filter-group{
	margin-top: 6px;
}

.vacancy-filter .search-filter-group ul {
    padding-left: 0px;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: normal;
	color: #222;
}




.search-results .form-inline{
	padding: 15px 15px 15px 0px;
	margin-top: 10px;
}

.form-inline label {
	text-decoration: none;
    font-weight: 700;
	font-size: 16.3787px;
	color: #222;
}

.form-inline .form-control {
	width: 100%;
	border-radius: 0px;
	box-shadow: none;
    border: 1px solid #bbb;
}

.form-inline .btn {
	width: 300px;
	margin-top: 10px;
	border-radius: 0px;
color: #fff;
    background-color: #1b4081;
    border-color: #0e2142;
}

.form-inline .btn:hover{
    background-color: #1f4a96;
}

.form-inline .btn:focus{
    outline: 3px solid #f8be47;
}

.btn-primary{
    border-radius: 0px;
    color: #fff;
    background-color: #1b4081;
    border-color: #0e2142;
}

.btn-primary:hover{
    background-color: #1f4a96;
}

.btn-primary:focus{
	outline: 3px solid #f8be47;
}




.job-alert-form .btn{
	margin-left: -15px;
}






.cookie-policy {
    margin-top: -20px;
    margin-right: 15px;
}


.footer{
	background-color: #dadada;
	margin: 30px 0 0 0;
margin-left: -15px;
    margin-right: -15px;
}

.footer_top {
    padding: 30px 0;
}


.footer_top .container {
    padding-left: 0px;
}

.footer_top .container .footer-links ul {
	padding: 0px;
}


.footer_top .container .footer-links ul>li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
	font-size: 14px;
    line-height: 17.6253px;
}

.footer_top .container .footer-links ul li a {
    color: #555;
	text-decoration: underline;
}

.footer_top .container .footer-links ul li a:hover {
    color: #3b3b3b;
	text-decoration: underline;
}

.footer_top .container .footer-social {
    margin-top: 25px;
}


.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    border: 0;
}

.footer_top .container .footer-social ul {
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
    margin-left: -7px;
    margin-right: -7px;
	
}

.footer_top .container .footer-social ul>li {
    display: inline-block;
	padding-left: 7px;
    padding-right: 7px;
}

.footer_top .container .footer-social ul li a {
    display: inline-block;
    width: 36px;
	height: 36px;
}

.footer_top .container .footer-social ul li a .fa {
    background: #555;
    color: #fff;
    display: inline-block;
    font-size: 21px;
    height: 36px;
    line-height: 1.4;
    margin-right: 0;

    text-align: center;
    width: 36px;
}

.footer-social img{
	vertical-align: initial;
}

.footer_top .container .footer-social ul li #fb {
    content: url("img/fb.jpg");
}

.footer_top .container .footer-social ul li #tw {
    content: url("img/tw.jpg");
}

.footer_top .container .footer-social ul li #gh {
    content: url("img/gh.jpg");
}

.footer_top .container .footer-social ul li #inst {
    content: url("img/inst.jpg");
}

.footer_top .container .footer-social ul li #you {
    content: url("img/you.jpg");
}

.footer_top .container .footer-social ul li #fb:hover {
    content: url("img/fb2.jpg");
}

.footer_top .container .footer-social ul li #tw:hover {
    content: url("img/tw2.jpg");
}

.footer_top .container .footer-social ul li #gh:hover {
    content: url("img/gh2.jpg");
}

.footer_top .container .footer-social ul li #inst:hover {
    content: url("img/inst2.jpg");
}

.footer_top .container .footer-social ul li #you:hover {
    content: url("img/you2.jpg");
}


/* **** *** ** * Tabelet BRANDING * ** *** **** */
/* ******* Small devices (tablets, 768px and up) ******* */
@media (min-width: 768px){ 

p.title {
    margin-left: -15px;
}

.navbar-right {
    margin-right: 0px;
}


body {
    font-size: 16.0444px;
}


.row1 {
	min-height: 44px;
}

p.title {
	padding-left: 5px;
}

.title a {
	font-size: 19.7037px;
}

.wr{
	width: 100%;
}

.wr1{
	width: 750px;
    margin: 0 auto;
}

.content {
    margin: auto;
    width: 770px;
}

.container {
    padding-left: 0px;
    padding-right: 0px;
}




.navbar-default {
    background-color: transparent;
    border-color: transparent;
	position: relative;
	z-index: 120;
    width: 740px;
    margin: 0 auto;
    top: -206px;
}

.navbar-nav{
	float: right;
	margin-top: -2px;
}

.navbar-default .navbar-collapse {
    padding: 0px;
}

.nav-main .container .navbar ul {
    margin-left: 15px;
}

.navbar-nav > li {
	border-right: 1px solid #284d8d;
}

.navbar-default .navbar-nav>li>a {
    padding-left: 12px;
    padding-right: 12px;
	padding-top: 11.5px;
    padding-bottom: 11.5px;
	line-height: 27px;
	font-size: 16.8889px;
}

.row3 h1{
	margin-bottom: 8px;
    margin-top: 45px;
	margin-left: 15px;
	line-height: 1.152;
    font-size: 23.7777px;
}

.row3 h1 img{
	height: auto;
    display: block;
    max-width: 220px;
	vertical-align: middle;
}


.user-head-section {
    float: none;
}

.header-login-reg-links {
    padding: 6px 0px;
    width: 720px;
    margin: 0 auto;
    text-align: right;
    position: relative;
}

.user-head-section .btn-group {
    position: relative;
    display: block;
    vertical-align: middle;
    width: 750px;
    margin: 0 auto;
}


.vacancy-filter{
	padding: 12.5px 15px 15px 10px;
}


.job-board-title {
    margin-left: 10px;
}

.rss_link{
	margin-left: 10px;
}

.search-results{
	padding-left: 10px;
}

.filter-heading-main, .form-inline label{
	text-decoration: none;
    font-weight: bold;
	font-size: 18.7185px;
	color: #222;
}

.form-inline label {
	display: block;
}

.form-inline .btn {
	width: initial;
	margin-top: 0px;
}


h1 {
    margin-top: 30px;
    margin-bottom: 20px;
}

.search-results .form-inline {
    margin-bottom: 20px;
}



.job-alert-form .btn {
    font-size: 16.0444px;
}

.search-filter-group legend {
    font-size: 16.0444px;
}



.footer_top .container .footer-links {
    float: left;
    width: 50%;
}

.footer_top .container .footer-links ul {
    margin-top: 13px;
}

.footer_top .container .footer-links ul>li {
	font-size: 14.3556px;
    line-height: 18.8587px;
}



.footer_top .container .footer-social {
    float: right;
    margin-top: 6px;
    text-align: right;
    width: 50%;
}

.footer .container {
    width: 730px;
}

.cookie-policy {
	width: 750px;
    margin: 0 auto;
    text-align: right;
    position: relative;
    top: -20px;
    float: none;
}

#cookie_policy_link{
	margin-right:30px;
}

}
/* **** *** ** * Standard laptop/desktop BRANDING * ** *** **** */
/* ******* Medium devices (Desktp, 992px and up) ******* */
@media (min-width: 992px){

.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    padding-right: 0px;
}

.footer {
    margin-right: -15px;
    margin-left: 0px;
}

.row1{
margin-right: 0px;
}

.body{
	font-size: 19px;
}

p.title {
    padding-bottom: 15px;
    padding-top: 15px;
}

.title a {
	font-size: 22.1667px;
	line-height: 1.2;
}

.wr1 {
    width: 970px;
}

.content {
    margin: auto;
    width: 990px;
}


.navbar-default {
    background-color: transparent;
    border-color: transparent;
	position: relative;
	z-index: 120;
    width: 970px;
    margin: 0 auto;
    top: -225px;
}


.navbar-default .navbar-nav>li>a {
    padding-left: 21.8px;
    padding-right: 21.8px;
	padding-top: 11.5px;
    padding-bottom: 11.5px;
	line-height: 27px;
	font-size: 19px;
}

.last_search_link {
    margin-bottom: 20px;
}



.row3 h1{
	margin-bottom: 8px;
    margin-top: 45px;
	margin-left: 5px;
	line-height: 1.152;
    font-size: 38px;
}

.row3 h1 img{
	height: auto;
    display: block;
    max-width: 292px;
	vertical-align: middle;
}


.header-login-reg-links {
    width: 970px;
}

.user-head-section .btn-group {
    width: 990px;
}



.job-board-title {
    margin-left: 0px;
}

.vacancy-filter{
	margin-left: 10px;

}

h1 {
    margin-top: 0px;
}

.filter-heading-main, .form-inline label{
	text-decoration: none;
    font-weight: bold;
color: #000;
	font-size: 21.0583px;
}

.search-filter-group legend {
    font-size: 19px;
}

.search-results{
	margin-right: 10px;
}

.user_head {
    margin-right: 25px;
}

.footer_top .container .footer-links ul>li {
	font-size: 16.15px;
    line-height: 12.1px;
}

.cookie-policy {
	width: 970px;
}

.footer .container {
    width: 970px;
}


	}
/* **** *** ** * Large Screen BRANDING * ** *** **** */
/* ******* Large devices (large desktops, 1200px and up) ******* */
@media (min-width: 1200px){


.wr1 {
    width: 1170px;
}

.content {
    margin: auto;
    width: 1200px;
    min-height: 775px;
}

.navbar-default {
    width: 1200px;
    margin: 0 auto;
    top: -225px;
}

.header-login-reg-links {
    width: 1200px;
}

.user-head-section .btn-group {
    width: 1200px;
}

.vacancy-filter{
	padding: 12.5px 15px 15px 15px;
}

.cookie-policy {
	width: 1200px;
}

.footer .container {
    width: 1200px;
}

	}
	}
	}